Upgrade libusb to 1.0.21

parent ddc68189
......@@ -58,8 +58,8 @@ chunks:
- libgpg-error
- name: libusb
repo: upstream:libusb
ref: 01d6a03f417eb5dbac6ce039febdabdc4954c763
unpetrify-ref: baserock/v1.0.20+parallel-build-fix
ref: 09e75e98b4d9ea7909e8837b7a3f00dda4589dc3
unpetrify-ref: v1.0.21
build-system: autotools
build-depends:
- systemd
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment